Service Desk - Feature #1561

Please Create a Log file for the Non Merged Records in Balaji Machine.
30/12/2024 02:39 PM - Krishna Kanth A

Status: Ready for QA Start date: 30/12/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Hi Bhanu Sir,

For the Balaji Machine Merge Feature,
Could you please create a new log file for displaying the "Non Merged Records" from the Input Device File.
Please provide option to download the Excel file

Please create the log File in the Excel Format with the following Fields.
Account No.

1 day collection

customer name

Closing Balance

opening date

collection amount

Kindly refer to the attached files.

History

#1 - 30/12/2024 05:42 PM - Krishna Kanth A

- File NonMergedRecordFiles.jpg added

- File LogFiles_NonMergedRecords.jpg added

- File clipboard-202412301741-vy04j.png added

- Subject changed from Please Create a Log file for the Non Merged Records. to Please Create a Log file for the Non Merged Records in Balaji
Machine.

- Assignee set to Durga Konduru

Hi Bhanu Sir,
For the Balaji Machine Merge Feature,
Could you please create a new log file for displaying the "Non Merged Records" from the Input Device File.

Please create the log File in the Excel Format with the following Fields.
Account No.

1 day collection

customer name

Closing Balance

opening date

collection amount

Kindly refer to the attached files.

#2 - 30/12/2024 05:45 PM - Krishna Kanth A
- File deleted (clipboard-202412301741-vy04j.png)

#3 - 31/12/2024 12:35 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#4 - 01/01/2025 11:19 AM - Krishna Kanth A

- Description updated

20/04/2025 12




#5 - 03/01/2025 11:27 AM - Redmine Admin
- Description updated

#6 - 07/01/2025 10:53 AM - Narayana Akkipalli
- Status changed from New to Ready for QA
- Assignee changed from Bhanuchander Sannidhanam to Sairam Lingala

- Deployed In set to Dev Envrionment

#7 - 08/01/2025 11:21 AM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to QA Environment

#8 - 10/01/2025 08:49 AM - Praveen kumar Bandi

- Assignee changed from Sairam Lingala to Kalyan Battula

Files

NonMergedRecordFiles.jpg 72.5 KB 30/12/2024 Krishna Kanth A

LogFiles_NonMergedRecords.jpg 189 KB 30/12/2024 Krishna Kanth A
20/04/2025 2/2


http://www.tcpdf.org

